Subject: [Roll] [roll] #6: Multicast DAO

From: "roll issue tracker" <[email-masked]>
Date: Thu, 29 Oct 2009 12:01:33 -0000

#6: Multicast DAO
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  defect              |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Email from Julien

 regarding usage of multicast DAO: in the following scenario:
   A
  /  \
 B  C

 if the purpose is to to allow B and C to talk to each other directly, the
 multicast DAO is equivalent to an unsolicited NA.

 In the scenarios like:

    A
   /  \
 B   C
       |
       D
 if the purpose is to have B talk to D through C (instead of A then C),
 then the multicast DAO (including destination prefix option) makes sense.
 Is this scenario needed by some applications?

 Best,
 Julien

-- 
Ticket URL: <http://rsync.tools.ietf.org/wg/roll/trac/ticket/6>
roll <http://tools.ietf.org/wg/roll/>